@font-face {
  font-family: 'WebVazir';
  src: url('../Fonts/Vazir-FD.eot?#') format('eot'),  /* IE6–8 */
	   url('../Fonts/Vazir-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	   url('../Fonts/Vazir-FD.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family: 'WebVazir_Bold';
  src: url('../Fonts/Vazir-Bold-FD.eot?#') format('eot'),  /* IE6–8 */
	   url('../Fonts/Vazir-Bold-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	   url('../Fonts/Vazir-Bold-FD.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
	font-family: 'IRANSans';
	src: url('../Fonts/IRANSans.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
	font-family: 'IRANSans_Bold';
	src: url('../Fonts/IRANSans_Bold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
	font-family: 'IRANSans_Light';
	src: url('../Fonts/IRANSans_Light.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
	font-family: 'IRANSans_Medium';
	src: url('../Fonts/IRANSans_Medium.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
	font-family: 'IRANSans_UltraLight';
	src: url('../Fonts/IRANSans_UltraLight.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}


*, h1, h2, h3, h4, h5, h6 {
	font-family: 'IRANSans',IRANSans, Tahoma,Arial,Helvetica, sans-serif;
}

